/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.banner-block {
  background-color: #F7F9F9;
  text-align: center;
}
.banner-block .text-content {
  margin: 0 0 4rem;
}
.banner-block .heading {
  margin: 0 0 1.6rem;
}
.banner-block .text {
  max-width: 68rem;
  margin: 0 auto;
}
.banner-block .buttons-wrapper {
  display: flex;
  justify-content: center;
  gap: 2.4rem;
}

@media (max-width: 450px) {
  .banner-block .buttons-wrapper {
    display: flex;
    flex-direction: column;
  }
  .banner-block .buttons-wrapper .button {
    width: 100%;
  }
}